{
  "name": "hosunsin",
  "version": "0.0.1",
  "private": true,
  "scripts": {
    "android": "react-native run-android",
    "ios": "react-native run-ios",
    "lint": "eslint .",
    "start": "react-native start",
    "test": "jest"
  },
  "dependencies": {
    "@react-native-community/async-storage": "^1.12.1",
    "@react-native-community/masked-view": "^0.1.11",
    "@react-native-firebase/app": "^18.6.1",
    "@react-native-firebase/messaging": "^18.6.1",
    "@react-navigation/bottom-tabs": "^6.5.11",
    "@react-navigation/material-bottom-tabs": "^6.2.19",
    "@react-navigation/native": "^6.1.9",
    "@react-navigation/stack": "^6.3.20",
    "axios": "^1.6.0",
    "buffer": "^6.0.3",
    "date-time-format-timezone": "^1.0.22",
    "lodash": "^4.17.21",
    "lottie-react-native": "^6.3.1",
    "mobx": "^6.10.2",
    "mobx-react": "^9.0.1",
    "moment": "^2.29.4",
    "query-string": "^8.1.0",
    "react": "18.2.0",
    "react-native": "0.72.6",
    "react-native-base64": "^0.2.1",
    "react-native-countdown-component": "^2.7.1",
    "react-native-credit-card-input": "^0.4.1",
    "react-native-easy-grid": "^0.2.2",
    "react-native-easy-toast": "^2.3.0",
    "react-native-fast-image": "^8.6.3",
    "react-native-gallery-swiper": "^1.26.4",
    "react-native-gesture-handler": "^2.13.4",
    "react-native-image-viewing": "^0.2.2",
    "react-native-keyboard-aware-scroll-view": "^0.9.5",
    "react-native-linear-gradient": "^2.8.3",
    "react-native-loading-spinner-overlay": "^3.0.1",
    "react-native-modal": "^13.0.1",
    "react-native-modals": "^0.22.3",
    "react-native-paper": "^5.11.1",
    "react-native-popup-menu": "^0.16.1",
    "react-native-safe-area-context": "^4.7.4",
    "react-native-safe-area-view": "^1.1.1",
    "react-native-screens": "^3.27.0",
    "react-native-size-matters": "^0.4.2",
    "react-native-skeleton-placeholder": "^5.2.4",
    "react-native-status-bar-height": "^2.6.0",
    "react-native-swiper": "^1.6.0",
    "react-native-switch-pro": "^1.0.5",
    "react-native-tab-view": "^3.5.2",
    "react-native-uuid": "^2.0.1",
    "react-native-vector-icons": "^10.0.1",
    "underscore": "^1.13.6"
  },
  "devDependencies": {
    "@babel/core": "^7.20.0",
    "@babel/preset-env": "^7.20.0",
    "@babel/runtime": "^7.20.0",
    "@react-native/eslint-config": "^0.72.2",
    "@react-native/metro-config": "^0.72.11",
    "@tsconfig/react-native": "^3.0.0",
    "@types/react": "^18.0.24",
    "@types/react-test-renderer": "^18.0.0",
    "babel-jest": "^29.2.1",
    "eslint": "^8.19.0",
    "jest": "^29.2.1",
    "metro-react-native-babel-preset": "0.76.8",
    "prettier": "^2.4.1",
    "react-test-renderer": "18.2.0",
    "typescript": "4.8.4"
  },
  "engines": {
    "node": ">=16"
  }
}
